import request from "../request.js"
export function qylistFy(page, limit, keyword,companyName) {
	return request({
		url: `/dzzyb/a/zyb/logon/qyflfjhz/qylistFy?page=${page}&limit=${limit}&keyword=${keyword}&companyName=${companyName}`,
		method: 'get',
	})
}
// 下载文件
export function downBaoGao(enterprisId) {
	return request({
		url: `/dzzyb/a/zyb/logon/downBaoGao?enterprisId=${enterprisId}`,
		method: 'get',
	})

}
//删除
export function delPgFile(filePath) {
	return request({
		url: `/dzzyb/a/zyb/logon/delPgFile?filePath=${filePath}`,
		method: 'get',
	})
}